#search{
    width:100%;
    display: none;
    &.active{
        display: block;
    }
    .block{
        padding-top: 20px;
        padding-bottom: 20px;
        .row{
            form{
                width: 100%;
                div{
                    @extend %col-sm-12;
                    @extend %col-md-6;
                    @extend %offset-md-3;
                    a.close{
                        @extend .pull-left;
                        margin-top: 18px;
                    }
                    button{
                        @extend .pull-right;
                        padding: 0px 15px 0px 15px;
                    }
                    input[type="text"]{
                        width: calc(100% - (120px));
                        margin-left: auto;
                        margin-right: auto;
                    }
                }
            }
        }
    }
}
